Bug 1573150 - [OSP12] The pxe_ilo driver ignores power requests under certain conditions with HP BL460
Summary: [OSP12] The pxe_ilo driver ignores power requests under certain conditions wi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-proliantutils
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z3
: 12.0 (Pike)
Assignee: RHOS Maint
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1563000 1573151
Blocks: 1573149
TreeView+ depends on / blocked
 
Reported: 2018-04-30 11:07 UTC by David Vallee Delisle
Modified: 2018-09-17 13:15 UTC (History)
14 users (show)

Fixed In Version: python-proliantutils-2.4.0-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1563000
Environment:
Last Closed: 2018-08-20 12:53:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1761243 0 None None None 2018-04-30 11:07:05 UTC
Red Hat Product Errata RHBA-2018:2521 0 None None None 2018-08-20 12:54:38 UTC

Comment 6 James Smith 2018-07-12 18:12:52 UTC
If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field.

The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.
Thank you!

Comment 7 mlammon 2018-07-18 16:22:31 UTC
Install latest osp12 puddle: 2018-07-13.1
The only think we can just verify the new code is in the puddle

Environment:
python-proliantutils-2.4.0-4.el7ost.noarch

sed -n '903p' /usr/lib/python2.7/site-packages/proliantutils/ilo/ris.py
        if power == 'ON' and 'PROLIANT BL' in self.get_product_name().upper():

Please re-open bug if issue still seen.

Comment 10 errata-xmlrpc 2018-08-20 12:53:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2521


Note You need to log in before you can comment on or make changes to this bug.